{
  "tags": {
    "deleted-recipe-editor": {
      "color": "#90a8b7"
    },
    "downloads": {
      "color": "#de1ea5"
    },
    "recipe-editor": {
      "color": "#1ac2ab"
    },
    "imported": {
      "color": "#263238"
    },
    "Streaming endpoints": {
      "color": "#3b7879"
    },
    "Industry Solution": {}
  }
}